

input[type="text"] {
	padding: 15px;
	padding: ;
	width: 110px;
        border: #FFF;
        background-color: #f8f8f8;
        border: 1px solid #eeeeee;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -15px;
}
div.ppt {
    color: #fff;
    display: none;
    font-size: 0px;
    z-index: 9999;
    margin: 0 0 5px 15px;
}
.header_bottom {
  border: 0px solid #e4e4e5;
}
.footer_top {
  padding: 30px 0 30px;
}
nav.main_menu>ul>li>a{
padding: 0 10px;
}
@media (min-width:1000px) and (max-width:1100px){
    nav.main_menu>ul>li>a{
        padding:0 5px;
    }